export const BaseModule = $.type("kd.bos.base.BaseModule");
export const BaseShowParameter = $.type("kd.bos.base.BaseShowParameter");
export const BasedataHelper = $.type("kd.bos.base.BasedataHelper");
export const IBasedataController = $.type("kd.bos.base.IBasedataController");
export const MobileBaseShowParameter = $.type("kd.bos.base.MobileBaseShowParameter");
export const AbstractBasePlugIn = $.type("kd.bos.base.AbstractBasePlugIn");
export const AbstractBasedataController = $.type("kd.bos.base.AbstractBasedataController");
export const AbstractMobBasePlugIn = $.type("kd.bos.base.AbstractMobBasePlugIn");
